Quick Links: Download Gideros Studio | Gideros Documentation | Gideros Development Center | Gideros community chat | DONATE
how to set minSDKversion when exporting to android? — Gideros Forum

how to set minSDKversion when exporting to android?

keszeghkeszegh Member
edited October 6 in General questions
i got the following warning after uploading aab file:
"Automatic integrity protection by Google Play is only supported from Android 5.0 (API level 21) onwards. Please set your minSDKVersion to 21 or higher in your app's Android manifest or disable integrity protection."
how can i comply with it? setting 'android sdk version (optional)' to 21 was not enough. (my android target version is 33)
Tagged:

Comments

Sign In or Register to comment.